/*calendar*/

.jyrl {
	margin: 15px 0px 15px 0;
	width: 400px;
	text-align: center;
	overflow: hidden;
	float: left;
	background: #fff;
	border: 1px solid #eee;
}

.jyrl .rltit {
	width: 400px;
	height: 50px;
	text-align: center;
	color: #020202;
	line-height:50px;
	font-size: 18px;
	vertical-align: middle;
}
.rltit span.left{
	color: #662286;
	font-weight: bold;
	font-size: 18px;
	height: 50px;
	line-height: 50px;
	padding-left: 15px;
}

.jyrl .rltit .but1 {
	margin: 0px;
	width: 30px;
	height: 50px;
	line-height: 50px;
	padding-left: 15px;
	float: left;
	position: relative;
	cursor: pointer;
	top:3px;
}

.jyrl .rltit .month {
	margin: 0px;
	width: 170px;
	height: 50px;
	line-height: 50px;
	float: left;
	position: relative;
	font-size: 18px;
}

.jyrl .rltit .but2 {
	margin: 0px;
	width: 30px;
	height: 50px;
	line-height:50px;
	padding-right: 15px;
	float: left;
	position: relative;
	cursor: pointer;
	top:3px;
}

.week_line {
	color: #fff;
	font-weight: bold;
	background: #753e8f;
	height: 36px;
	margin:5px 0;
	font-size: 16px;
	line-height: 36px;
}

.week_line td {
	width: 55px;
}

#hdrl {
	width: 400px;
	height: 255px;
}

#hdrl span {
	text-indent: 0px;
}

#hdrl tr {
	margin: 0px;
	text-align: center;
	color: #020202;
	font-size: 14px;
	width: 400px;
}

#hdrl td {
	width:40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-size: 14px;
}

#hdrl td a {
	color: #020202;
	text-decoration: none;
	border-bottom: 2px solid #753e8f;
}


.hasvalue span {
	position: relative;

	display: inline-block;
	border-radius: 40px;
	background: #ffa60c;
	width:40px;
	height: 40px;
	text-align: center;
	color: #fff;
	
}
.hasvalue span:hover {
	cursor: pointer;
}

.tr_fff {
	background: rgb(255, 255, 255);
}

.today{
	border: 2px solid #ef9700;
	color: #333;
	border-radius: 40px;
	display: inline-block;
	width:36px;
	height: 36px;
	text-align: center;
border: 2px solid #ef9700;
}
.today.hasvalue{
	border: 2px solid #ef9700;
	color: #fff;
	border-radius: 40px;
	display: inline-block;
	width:36px;
	height: 36px;
	text-align: center;
}
.tip-inner a {
	color: rgb(140, 57, 1);
	text-indent: 0px;
}

.tip-yellow {
	padding: 7px;
	border: 1px solid rgb(147, 147, 147);
	text-align: left;
	color: rgb(140, 57, 1);
	z-index: 10;
	min-width: 50px;
	max-width: 530px;
	background-color: rgb(254, 249, 217);
}

.tip-yellow .tip-inner {
	font: 13px/25px "trebuchet ms", arial, helvetica, sans-serif, "微软雅黑";
	padding: 0px 3px 1px;
	text-indent: 0px;
	margin-top: -2px;
	font-size-adjust: none;
	font-stretch: normal;
}

.tip-yellow .tip-arrow-top {
	left: 0px;
	top: 0px;
	width: 16px;
	height: 10px;
	margin-top: -7px;
	margin-left: 15px;
}

.tip-yellow .tip-arrow-right {
	left: 100%;
	top: 50%;
	width: 10px;
	height: 20px;
	margin-top: -9px;
	margin-left: -4px;
}

.tip-yellow .tip-arrow-bottom {
	left: 0px;
	top: 100%;
	width: 16px;
	height: 13px;
	margin-top: -6px;
	margin-left: 15px;
}

.tip-yellow .tip-arrow-left {
	left: 0px;
	top: 50%;
	width: 10px;
	height: 20px;
	margin-top: -9px;
	margin-left: -6px;
}